.new-footer {
  font-size: 12px;
  color: #222; 
}
.new-footer .nf-top {
  border-top: 1px solid #f5f5f5;
  border-bottom: 1px solid #f5f5f5;
  padding: 20px 30px;
  height: 215px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; 
}
.new-footer .nf-top .nf-logo {
  width: 106px;
  height: 100%;
  vertical-align: top;
  float: left;
  position: relative;
}
.new-footer .nf-top .nf-con {
  float: left;
  width: 932px;
  margin-bottom: 10px; 
}
.new-footer .nf-top .nf-con:last-child {
  margin-bottom: 0; 
}
.new-footer .nf-top .nf-con li {
  display: inline-block;
  margin-left: 19px; 
}
.new-footer .nf-top .nf-con li:first-child {
  margin-left: 0; 
}
.new-footer .nf-top .nf-con p {
  line-height: 20px; 
}
.new-footer .nf-top .nf-con p.btn-drop-menu {
  line-height: 22px; 
}
.new-footer .nf-bot {
  margin-top: 16px;
  text-align: center; 
}
.new-footer .bar {
  display: inline-block;
  vertical-align: middle;
  width: 1px;
  height: 12px;
  background-color: #e4e4e4;
  margin: 0 10px;
  position: relative;
  top: -1px; 
}
.footer-middle{
  background-color: #E4E4E4;
  display: inline-block;
  padding: 10px;
  width: 898px;
  margin-bottom: 10px;
}
